[data-b-id=GLOBAL][data-id="270928249"]{--forceCriticalCSS:1}
[data-b-id=GLOBAL][data-id="649024314"]{--forceCriticalCSS:1}
[data-b-id=GLOBAL][data-id="662403824"]{--forceCriticalCSS:1}
[data-b-id=GLOBAL][data-id="109015713"]{--forceCriticalCSS:1}
[data-b-id=GLOBAL][data-id="539704133"]{--forceCriticalCSS:1}
[data-b-id=GLOBAL][data-id="716965454"]{--forceCriticalCSS:1}